credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: zctNysIjZSntxP3wJrEU2l16TXN6L8
      project-domain-name: Default
      tenant-name: juju_epc-project_c54b0f7d-e34f-4971-b6dc-b01d3d3de2a6
      user-domain-name: Default
      username: juju_epc-user_c54b0f7d-e34f-4971-b6dc-b01d3d3de2a6